/* THIS IS A COMMON FILE !
KEEP IT STANDARD SO IT DOESNT BREAK 
SAZ, INTERNET OR INTRANET.
MAKE CHANGES ON THE PROJECT RELATED CSS
*/
.cms-tn{
	font-size: 14px;
	float:left;
	display:inline-block;
}
.cms-tn ul{
		width: 940px;
}
.cms-tn a{
	text-decoration: none;
	color: #FFFFFF;
	padding: 0 15px;
}
.cms-tn .ln2 a{
	line-height: normal;
}
.cms-tn ul{
	list-style-type:none;
}

.cms-tn li{
	float:left;
	text-align: center;
}

/* THIS IS A COMMON FILE !
KEEP IT STANDARD SO IT DOESNT BREAK 
SAZ, INTERNET OR INTRANET.
MAKE CHANGES ON THE PROJECT RELATED CSS
*/
